package com.pixelized.shared.lwa.parser.word

data class Word(
    val type: Type,
) {
    enum class Type {
        BDC, // Damages bonus for melee
        BDD, // Damages bonus for range
        STR, // Strength
        DEX, // Dexterity
        CON, // Constitution
        HEI, // Height
        INT, // Intelligence
        POW, // Power
        CHA, // Charisma
    }

    override fun toString(): String {
        return "$type"
    }
}